/*********************************************************************************************************************************/
/*********************************************************************************************************************************/
/*********************************************************************************************************************************/
/*********************************************************************************************************************************/
/*********************************************************** THEME INTRUS ********************************************************/
/*********************************************************************************************************************************/
/*********************************************************************************************************************************/
/*********************************************************************************************************************************/
/*********************************************************************************************************************************/

a{
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}
@font-face {
    font-family: 'Turen Drone';
    src: url(../fonts/turen-drone.otf);
}

@font-face {
    font-family: 'JUST Sans';
    src: url(../fonts/JUST_Sans_Regular.otf);
}

@font-face {
    font-family: 'Volte';
    src: url(../fonts/volte_bold.otf);
}




html {
    height: 100%;
}
html, body {
    margin: 0;
    padding: 0;
}

body {
    background-color: #0f1024;
    font-family: 'Volte';
    color: white;
    min-height: 100vh;
    min-height: 100dvh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
p{
    font-size: 3rem;
        margin: 0rem auto;
}



.wrapper{
    max-width: 1280px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.main-logo svg{
    max-width: 14vw;
    margin: 4vh auto;
    width: 14vw;
    fill: white;
}


.links-row {
    display: grid;
    gap: 1rem;
    max-width: 100%;
    margin: 0 auto;
    padding: 1rem;
}
.links-row-3{
    grid-template-columns: repeat(2, 1fr);
}

.links-row-solo{
    max-width: 50vw;
}

.links-row iframe {
    width: 100%;
    aspect-ratio: 16 / 9;
    border: 4px solid #1944c4;
    background-color: #1944c4;
}


footer{
    padding: 4vh 0 3vh;
    background-color: #eff85d;
    margin-top: 1rem;
}

.cta{
    background-color: #1944c4;
    color: white; 
    border-radius: 4rem;
    padding: 1rem 2rem;
     font-family: 'Volte';   
}

.email{
        font-family: 'JUST Sans';
        color: white;
        font-size: 1rem;
            text-transform: uppercase;
}

.contact{
    margin: 1.5rem auto;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
}
.contact a{
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
    font-size: 1.5rem;
    line-height: 1;
}
.contact a:hover{
    color: #976ce5;
}



.contact-left {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;

    color: #0f1024;
    text-align: center;
}


.contact-left h2 {
    line-height: .75;
    margin: 0
}

.contact-left h2 span:nth-child(1) {
    transform: translateX(-2rem);
    display: block;
}

.contact-left h2 span:nth-child(2) {
    font-size: 7rem;
    display: block
}

.contact-left p {
    text-transform: uppercase!important;
    font-family: "Volte"!important;
    font-weight: 700;
    font-size: 1.5rem!important
}

.contact-stripes {
    margin-top: 1rem;
    max-width: 100%;
}

.contact-left_address {
    display: flex;
    align-items: center;
    margin: 1rem 0 0;
    gap: 10px;
    z-index: 2;
    position: relative;
    justify-content: center;
}

.contact-left_address svg {
    font-size: 1.25rem;
    color: var(--go_darkblue)
}

.contact-left_address_email path:nth-child(n+2) {
    transform: translateX(-1px)
}

.contact-left_address address {
    margin: 0;
    font-size: 1.25rem;
    font-family: "Volte";
    text-transform: uppercase;
    line-height: 1.125;
        font-style: unset!important;
}

.email-icon{
    width: 2.75rem;
}

@media screen and (max-width: 1366px){
    .main-logo svg {
        max-width: 10vw;
        margin: 5vh auto;
    }
    .links-row {
        display: grid;
        gap: 1rem;
        max-width: 100%;
        margin: 0 auto;
        padding: 1rem;
    }
    .links-row-3{
        grid-template-columns: repeat(2, 1fr);
    }
    .links-row-solo {
        max-width: 60vw;
    }
}


@media screen and (max-width: 1024px){
    html{
        font-size: 14px;
    }
}

@media (max-width: 768px) {
    .links-row {
        grid-template-columns: 1fr;
    }
    .links-row-solo {
        padding-bottom: 0;
        max-width: unset;
    }
    .links-row iframe {
        width: calc(100%);
        aspect-ratio: 16 / 9;
        padding: 0 ;
        background-color: black;
    }
    body{
            max-height: unset;
    }
    .main-logo svg {
        max-width: 22vw;
        margin: 5vh auto;
    }

    html{
        font-size: 12px;
    }
}


@media screen and (min-width: 1921px){
    html{
        font-size: 20px;
    }
}


@media screen and (min-width: 2561px){
    html{
        font-size: 26px;
    }
}